La versión bzrlib no coincide con el progtwig bzr en OSX

Cada vez que ejecuto commands bzr en OSX, aparece el siguiente post de error:

bzr: WARNING: bzrlib version doesn't match the bzr program. This may indicate an installation problem. bzrlib is version 2.5.1 from /usr/local/Cellar/bazaar/2.5.1/libexec/bzrlib bzr is version 2.6.0 from /Library/Python/2.7/site-packages/bzr-2.6b2-py2.7-macosx-10.8-intel.egg/EGG-INFO/scripts/bzr 

Por alguna razón, la installation se estropeó. Si vi el script bzr, la versión no era 5.1.

 brew uninstall bzr brew install bzr 

La desinstallation y reinstallation arreglaron mi problema.